-         

Ergebnis 1 bis 8 von 8

Thema: RP6Loader mit Windows Vista Fehlermeldung

  1. #1
    Erfahrener Benutzer Fleißiges Mitglied
    Registriert seit
    28.04.2009
    Ort
    Wörgl
    Alter
    21
    Beiträge
    175

    RP6Loader mit Windows Vista Fehlermeldung

    Anzeige

    Hallo Leute,

    ich hab meinem Computer Windows Vista verpasst und jetzt hab ich ein Problem mit dem RP6Loader. Immer wenn ich ihn aufrufe, kommt folgende Fehlermeldung:

    Die Anwendung konnte nicht gestartet werden, weil MSVR71.dll nicht gefunden wurde. Neuinstallation der Anwendung könnte das Problem beheben.

    wenn ich dann auf OK klicke funktioniert alles wie immer. Allerdings ist mir diese Fehlermeldung lästig und ich würde den Fehler gerne beheben. Kennt dieses Problem jemand oder könnt ihr mir sagen, was ich tun muss?

    gruß
    Michi

  2. #2
    Benutzer Stammmitglied
    Registriert seit
    24.01.2009
    Beiträge
    76

    Re: RP6Loader mit Windows Vista Fehlermeldung

    Zitat Zitat von RobotMichi
    Hallo Leute,



    Die Anwendung konnte nicht gestartet werden, weil MSVR71.dll nicht gefunden wurde. Neuinstallation der Anwendung könnte das Problem beheben.
    Haste das program mal gelöscht und neu runtergeladen?

  3. #3
    Erfahrener Benutzer Fleißiges Mitglied
    Registriert seit
    28.04.2009
    Ort
    Wörgl
    Alter
    21
    Beiträge
    175
    ja, ich hab es x-mal heruntergeladen und entzippt.

  4. #4
    Benutzer Stammmitglied
    Registriert seit
    20.01.2009
    Alter
    53
    Beiträge
    30
    Hallo RobotMichi,
    hast du auch schon mal das Java neu installiert oder nur den RP6Loader? könnte dein Problem beheben.
    Gruß
    Thomas

  5. #5
    Erfahrener Benutzer Fleißiges Mitglied
    Registriert seit
    28.04.2009
    Ort
    Wörgl
    Alter
    21
    Beiträge
    175
    Hallo,
    jetzt hab ich Java neu installiert und es passiert immer noch das selbe: Fehlermeldung und dan funktioniert alles wie immer.

    lg
    Michi

  6. #6
    Benutzer Stammmitglied
    Registriert seit
    24.01.2009
    Beiträge
    76
    komich das ist aber die fehler meldungbkommt mir bekannt vor ich glaube die hate ich auch schon mal aber kp wie das wieder weg gegangen ist *grübel* *grübel* bestehst du den auf Vista? wenn du noch ne XP cd hast und dich das neu installiren von windos usw. nicht soo stört installire win XP is eh besserXD

  7. #7
    Erfahrener Benutzer Roboter Genie Avatar von SlyD
    Registriert seit
    27.11.2003
    Ort
    Paderborn
    Alter
    32
    Beiträge
    1.514
    Hallo,

    Hast Du auch das aktuellste Java JRE 6 Update 14 installiert?
    Mit Vista SP2 brauchst Du das auf jeden Fall.

    http://java.sun.com/javase/downloads/index.jsp
    (Java SE Runtime Environment, JRE 6 Update 14)

    oder einfacher:
    http://www.java.com/en/download/inc/...pgrade_xpi.jsp

    MfG,
    SlyD

  8. #8
    Erfahrener Benutzer Fleißiges Mitglied
    Registriert seit
    28.04.2009
    Ort
    Wörgl
    Alter
    21
    Beiträge
    175
    Danke für die Hilfe, mit dem Update 14 funktioniert es!

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •